Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Codeset_Registry.inl File Reference

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id:
  Codeset_Registry.inl,v 1.2 2003/03/31 23:05:24 mesnier_p Exp

ACE wrapper around access functions for the OSF's DCE codeset registry access functions - the inline functions either call the system supplied DCE based codeset regsitry function, or calls the emulation

Author:
  Phil Mesnier <mesnier_p@ociweb.com>